
Katello - Bug #4872

Content Search: Errata details are not viewable

03/26/2014 02:53 PM - Mike McCune

Status: Closed   

Priority: Urgent   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If you sync a repo that has errata and then try to view them the details in a Content Search popup will just show an empty box with a

spinner.

There is a rumor this code got deleted during cleanup.

Associated revisions

Revision 36c18809 - 03/26/2014 04:00 PM - Walden Raines

Fixes #4872 - restoring errata controller routes still in use.

Revision 7cc396fd - 03/26/2014 04:28 PM - Walden Raines

Merge pull request #3890 from waldenraines/bug-4872

Fixes #4872 - restoring errata controller routes still in use.

History

#1 - 03/26/2014 03:36 PM - Walden Raines

- Status changed from New to Ready For Testing

https://github.com/Katello/katello/pull/3890

#2 - 03/26/2014 04:55 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:36c188097abbd6dc3c1071bc20b04ce9d8cd899e.

#3 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://github.com/Katello/katello/pull/3890
http://www.tcpdf.org

